
/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "72"; */
"72.headerCell.title" = "名称";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "75"; */
"75.title" = "文字单元";

/* Class = "NSTextFieldCell"; title = "Style for subtitles:"; ObjectID = "84"; */
"84.title" = "字幕样式:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove style"; ObjectID = "85"; */
"85.ibShadowedToolTip" = "移除样式";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "Dvy-nx-clL"; */
"Dvy-nx-clL.title" = "编辑…";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ns4-dL-rHj"; */
"Ns4-dL-rHj.title" = "盒子";

/* Class = "NSButtonCell"; title = "Load embedded subtitles"; ObjectID = "RLb-yP-NyD"; */
"RLb-yP-NyD.title" = "调入内嵌的字幕";

/* Class = "NSButton"; ibShadowedToolTip = "Add style"; ObjectID = "YCh-hI-HBl"; */
"YCh-hI-HBl.ibShadowedToolTip" = "添加样式";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "joj-T2-XyJ"; */
"joj-T2-XyJ.title" = "表格视图单元";

/* Class = "NSButtonCell"; title = "Load external subtitles"; ObjectID = "lOp-MR-PSq"; */
"lOp-MR-PSq.title" = "调入外部字幕文件";
